#include "../libs/include/pnet_api.h"
#include "profinet.hpp"
#include <thread>
#include <iostream>

#include "program_config.hpp"
#include "app.hpp"

App app;

int main(int argc, char * argv[])
{
    app.Init("program_configure.json");
    
    app.Run();
    
    return 0;
}